Subject: Re: Feedback-Anthony
From: Deeksha Dadu <[email-masked]>
To: Anthony Tanjay <[email-masked]>
Cc: jorge <[email-masked]>, nyle <[email-masked]>, trisha <[email-masked]>, Abegail <[email-masked]>, akhil <[email-masked]>, Philippines <[email-masked]>, Sahir Nomaan <[email-masked]>
Date: Mon, 25 Mar 2013 12:56:21 +0530 (IST)

@Sahir: I think by privacy, they mean the copyright of selling their database. i will clarify with the client to see if they can give us a better response to convey the same meaning. till then, i thin we can use this. for my knowledge, was this script give to us by the client or we invented it?

@Anthony: the problem is that you are using too much canned without any customization.  simple addition of words to make it sound human would have made all the difference. for instance you could have said "we understand that when you invest valuable time and money marketing, you need the most accurate data available. I would like you to know that our research team is working behind the scenes constantly building and verifying our databases. therefore, you can rest assured that the ddatabase you buy from us is 100% authentic, extensive and is regularly updated."

the idea is that canned responses should not be rattled out like a robot. you should feel free to make changes i the script as and when required as long as the meaning of what you want to convey remains that same. 

i must see improvement in your chats. 

@Sahir: as discussed, please work on this with the agents.

----- Original Message -----
From: "Anthony Tanjay" <[email-masked]>
To: "Sahir Nomaan" <[email-masked]>
Cc: "jorge" <[email-masked]>, "nyle" <[email-masked]>, "trisha" <[email-masked]>, "Abegail" <[email-masked]>, [email-masked], "akhil" <[email-masked]>, "Philippines" <[email-masked]>
Sent: Saturday, March 23, 2013 11:48:27 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Feedback-Anthony

Hello Sahir Sir, 

Good day! 

Thank you for your feedback. Please do note that Cs is requesting for a sample of our ACTUAL DATABASE which we can't provide. Please refer below for the exact chat transcript: 

ileana: i downloaded the sample list for business but it only shows the number of business on each region 
ileana: how do i find out what would be included for example under mining 
ileana: i want a sample of the actual data, is that possible? 
Anthony: What we have on the website are sample databases, however they are just a representation of how our complete databases would look like. 
Anthony: In terms on the display like the rows, columns etc. . . But the count is the same. 
Anthony: The information there are false data, we chose not to include real information there to protect the privacy of our data. 
Anthony: Since you are only interested in a certain category of our complete databases, I can offer you as high as 20% Discount. 
ileana: yes i still dont understand if i see 6 businesses under abrasive products 
ileana: what would i see when i get the database? 
ileana: company name?, title? email address? 
Anthony: Let me check that here on my end. 
Anthony: One moment please. 
Anthony: Thank you for waiting. 
Anthony: Our complete British Columbia Business Mailing List which has been updated on February 2013 includes the following: 
Anthony: 366,845 Listings 
Anthony: 81,721 Email Addresses 
Anthony: 347,915 Phone Numbers 
Anthony: 166,646 Fax Numbers 
Anthony: 366,845 Addresses 
ileana: and for that i can't get a sample right? 
Anthony:The headings will be for each 
Anthony: Business Category 
Anthony: Business Name 
Anthony: Contact Name 
Anthony: Address 
Anthony: Postcode 
Anthony: Phone Number 
Anthony: Fax Number 
Anthony: Email Address 
Anthony: Website URL 
Anthony: Employees 
Anthony: Revenue 
ileana: ok let me think about it 
ileana: thank you for your help 
Anthony: At the moment, we can't disclose or include real information from our complete databases to protect the privacy of our data 
Anthony: I can give you 20% Discount, will this help you on making your decision? 
ileana: i just don't want to get wrong information, a sample would be idea. You are saying to protect the privacy of your data, but you are selling it anyway!, i think a sample will help people to make a decision faster! tks! 
Anthony: Please do note that we guarantee all our complete databases. 
Anthony: When you invest valuable time and money marketing, you need the most accurate data available. Our research team is working behind the scenes constantly building and verifying our databases. 
Anthony: We are committed to offering our guaranteed complete databases. 
ileana: tks Anthony,I will make a decision in the next few days. 
Anthony: I understand however just in case, you can contact us back if you will accept my offer for a 20% Discount. 
ileana: yes tks! 

In reference to the above conversation, I've sent the standard canned response. As we all know, we cannot provide any specifics for our actual databases. We can only rely on the information coming from our website and from the the sample list, beyond these we can't disclose anything. At some point, one may consider this as a downside for our business however I countered that by sending our " GUARANTEES " and I have " PRO-ACTIVELY " push SALES by giving the 20% Discount. 

For us to be guided and to avoid any confusion, if we will not use that canned response anymore can we set a " General Standard Response " should we encounter similar queries coming from all existing and prospective customers of CustomLists.net? 

Regards, 
Anthony 

----- Original Message ----- 
From: "Sahir Nomaan" <[email-masked]> 
To: "Anthony Tanjay" <[email-masked]> 
Cc: "Jorge Kho" <[email-masked]>, "Abegail Ortega" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "Akhil P Walia" <[email-masked]> 
Sent: Saturday, March 23, 2013 6:48:35 PM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi 
Subject: Feedback-Anthony 

Hi Anthony, 

Session I.D : 4295115502 

Feedback- 

1- You have used a Canned Response " At the moment, we can't disclose or include real information from our complete databases to protect the privacy of our data " i understand the meaning of this sentence but i dont think its appropriate to use this sentence at all because after all these data which we are trying to protect is out for sale, so if something is for sale then how exactly do we intend to protect it? 

and that's what even customer said: 

Anthony: At the moment, we can't disclose or include real information from our complete databases to protect the privacy of our data 
Anthony: I can give you 20% Discount, will this help you on making your decision? 
ileana: i just don't want to get wrong information, a sample would be idea. You are saying to protect the privacy of your data, but you are selling it anyway!, i think a sample will help people to make a decision faster! tks! 
so in my opinion we should not use this canned but i would like to see everybody's view as they all are are welcome. 

Thanks and Regards, 
Sahir Nomaan, 
Team Leader|L.S.M INDIA|CUSTOM LIST|